This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 102119 - Fuzzy X Graphics with Neomagic Chipset (RH9)
Fuzzy X Graphics with Neomagic Chipset (RH9)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-11 11:39 EDT by Christos P. Sotiriou
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 04:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christos P. Sotiriou 2003-08-11 11:39:26 EDT
Description of problem:
neomagic Chipset driver (/usr/X11R6/lib/modules/drivers/neomagic_drv.o)
produces fuzzy X display and does not support the 1024x768 video mode.

(tested on an IBM Thinkpad 600E)

Version-Release number of selected component (if applicable):
RedHat 9

How reproducible:
The problem appears right from the installation CD.

Steps to Reproduce:
1. Try installing RH9 on Thinkpad 600E
2.
3.
    
Actual results:
Fuzzy/distorted screen on X ONLY! Text mode looks fine.

Expected results:
Clear Graphics

Additional info:

Solution : use VESA driver instead, vesa_drv.o
Comment 1 Mike A. Harris 2003-08-22 23:32:39 EDT
Please report this problem to XFree86.org bugzilla, so that the neomagic
upstream maintainer is aware of the problem and can investigate the matter.
Attach your X server log file and config file to the bug report also, so
the maintainer has a bit more detail to start with.

I've no neomagic hardware available to me unfortunately, and no knowledge
of the neomagic hardware or specifications.  However, if you provide a URL
to your upstream bug report, I'll track the bug upstream and try to backport
any fixes if possible.

Thanks.
Comment 2 Mike A. Harris 2003-09-24 04:58:21 EDT
No upstream bug URL provided, can't track upstream investigation/resolution,
setting resolution to "WONTFIX".

Note You need to log in before you can comment on or make changes to this bug.